@import url('https://cdn.jsdelivr.net/npm/@picocss/pico@1/css/pico.min.css');
@import url('https://cdn.jsdelivr.net/npm/sweetalert2@11.7.5/dist/sweetalert2.min.css');
@import url('https://unpkg.com/leaflet@1.9.4/dist/leaflet.css');
:root {
  --green: #7cb342;
}

.bg-green {
  --background-color: var(--green);
  --border-color: var(--green);
}

.bg-green[role=button]:is([aria-current], :hover, :active, :focus),
button.bg-green:is([aria-current], :hover, :active, :focus),
input[type=button].bg-green:is([aria-current], :hover, :active, :focus),
input[type=reset].bg-green:is([aria-current], :hover, :active, :focus),
input[type=submit].bg-green:is([aria-current], :hover, :active, :focus) {
  --background-color: var(--green);
  --border-color: var(--green);
  --box-shadow: var(--button-hover-box-shadow, 0 0 0 rgba(0, 0, 0, 0));
  --color: var(--primary-inverse);
}

.formRegister {
  margin-top: 20px;
}

body main {
  display: flex;
  flex-direction: column;
  justify-content: center;
  min-height: calc(100vh - 7rem);
}

.flex-center {
  width: 100%;
  margin-right: auto;
  margin-left: auto;
  padding: 40px 0px;
}


.login-bg {
  display: block;
  background-color: #374956;
  background-position: center;
  background-size: cover;
}

#map .leaflet-marker-icon{
  background-color: transparent;
  border: none !important;
}

#map .leaflet-control-zoom-in, #map .leaflet-control-zoom-out{
  position: relative;
  display: flex;
  flex-wrap: nowrap;
  align-content: center;
  justify-content: center;
  align-items: center;
}
